{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

        <div class="card-body">
            <h4>Terrariophile actuel</h4>

            <ul>
                <li>Prénom:<p>{{  prenom }}</p></li>
                <li>Nom:<p>{{ nom }}</p></li>
                <li>Adresse mail:<p>{{ mail }}</p></li>
                <li>N° de téléphone:<p>{{ telephone }}</p></li>

            </ul>
            <div> {% for Serpent in SerpentTerrariophile %}
            <li>{{ Serpent.Prenom }}</li>
                    <li>{{ Serpent.Espece }}</li>

            {% endfor %}
            </div>

        </div>
    <div class="form-row">
    <h4>Nouveau terrariophile</h4>
        {{ form(formTerrariophile) }}</div>
{% endblock %}
{#{% block javascripts %}#}
{#        {{ parent() }}#}
{#        {{ encore_entry_script_tags('terrariophileform') }}#}
{#{% endblock %}#}